<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5cdc363cf9683152c94a4704d3154b86">
  <dict>
    <!--2023-02-11 10:08:54.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:08:54.000-->
    <string key="hw_networkname_normal">all,CA:4.5G</string>
    <!--2023-02-11 10:08:54.000-->
    <int key="num_match">8</int>
  </dict>
</config>
